### Function

# Babl format_get_bytes_per_pixel

#### Declaration [src]

    int
    babl_format_get_bytes_per_pixel (
      const Babl* format
    )

#### Description [src]

Returns the bytes per pixel for a babl color format.

#### Parameters

`format`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `int`

No description available.